
.dk_container {font-size: 12px; width:295px; height:35px; outline:none; font-family:Arial, Helvetica, sans-serif; color:#999;}
.dk_container a {cursor: pointer; text-decoration: none; color:#333 !important;}
.dk_toggle {width:295px !important; background:url(../img/select_bg_new.png) no-repeat; padding:9px 10px; height:17px;}
.dk_open {z-index: 10;}
.dk_open .dk_toggle {}
/* The outer container of the options */
.dk_options {width:293px; border:1px solid #cfd0d3; top:35px !important;}
.dk_options a {background:#f9f9f9; padding:4px 5px;}
.dk_options li:last-child a {border-bottom: none;}
.dk_options a:hover, .dk_option_current a {background:#f0f0f0 !important;}
.dk_options_inner li:hover {background:#f0f0f0 !important;}
/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {color:#333; max-height:250px; padding:0; margin:0; list-style:none;}

/* Set a max-height on the options inner */
.dk_options_inner, .dk_touch .dk_options {max-height: 250px;}
/******  End Theme ******/

/***** Critical to the continued enjoyment of working dropdowns ******/

.dk_container {display: none; position: relative;}
  .dk_container a {outline: 0;}

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
  .dk_open .dk_options {
    display: block;
  }
  .dk_open .dk_label {
    color: inherit; font-weight:normal;
  }
  .dk_label { font-weight:normal !important; color:#333 !important; line-height:normal; }

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  left:0;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}
